
#stacks_out_617_page25 {
	width: 23%;
	margin-left:0;
}

#stacks_in_617_page25 {
	padding: 20px 0px 30px 0px;
}

#stacks_in_601_page25 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_583_page25 {
	padding: 15px 50px 20px 50px;
}

#stacks_in_431_page25 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_738_page25 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_746_page25 {
	padding: 0px 50px 20px 50px;
}

#stacks_in_1038_page25 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_1046_page25 {
	padding: 0px 50px 20px 50px;
}

#stacks_in_1054_page25 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_1062_page25 {
	padding: 0px 50px 20px 50px;
}

#stacks_in_1070_page25 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_1078_page25 {
	padding: 0px 50px 20px 50px;
}

#stacks_in_p1732_n1624_page25 {
	padding: 0px 0px 15px 0px;
}

#stacks_in_p1732_n1626_page25 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_p1732_n1626_page25 .stacks_right {
	float:right;
	width:29%;
}

#stacks_in_p1732_n1626_page25 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:26%;
}
#stacks_in_p1732_n1628_page25 {
	padding: 25px 0px 25px 0px;
}

#stacks_in_p1732_n1629_page25 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1732_n1630_page25 {
	padding: 0px 30px 0px 0px;
}

#stacks_in_p1732_n1633_page25 {
	padding: 25px 0px 25px 20px;
}

#stacks_in_p1732_n1634_page25 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1732_n1635_page25 {
	padding: 0px 40px 0px 20px;
}

#stacks_in_p1732_n1638_page25 {
	padding: 25px 0px 25px 25px;
}

#stacks_in_p1732_n1639_page25 {
	font-size: 120%;
	font-weight: bold;
}

#stacks_in_p1732_n1640_page25 {
	padding: 0px 0px 30px 25px;
}
